View Single Post
  #25  
Old 09-06-2009, 12:41 AM
Mediocrefunkybeat
Guest
 
Posts: n/a
Default Re: Snow Leopard for Mac

Shouldn't need Rosetta - it's an Intel driver, it's just one of the very few drivers with compatibility issues with Snow Leopard. Just installing XCode. I really needed the new version last year and didn't have it! Now I'll probably not need it, but I may as well install it anyway...!
Reply With Quote